Subject: Re: [PATCH v2 1/1] net: fec: using page pool to manage RX buffers

From: Jakub Kicinski <[email-masked]>
Date: Mon, 3 Oct 2022 16:51:57 -0700

On Fri, 30 Sep 2022 15:44:27 -0500 Shenwei Wang wrote:
> This patch optimizes the RX buffer management by using the page
> pool. The purpose for this change is to prepare for the following
> XDP support. The current driver uses one frame per page for easy
> management.

I believe this has been applied as:

commit 95698ff6177b ("net: fec: using page pool to manage RX buffers")

to net-next. Thanks!